use the bootstrap
Rick Elrod • 6 months ago  
Bump for 5.0.0, need to bootstrap
Rick Elrod • 6 months ago  
CVE-2017-11343
Ricky Elrod • 2 years ago  
nuke bootstrap=1
Ricky Elrod • 2 years ago  
this patch is no longer needed
Ricky Elrod • 2 years ago  
bootstrap for el7 aarch64
Ricky Elrod • 2 years ago  
CVE-2017-6949
Ricky Elrod • 2 years ago  
helps to write a changelog entry
Ricky Elrod • 3 years ago  
rebuild bootstrapped
Ricky Elrod • 3 years ago  
add this back?
Ricky Elrod • 3 years ago  
run tests
Ricky Elrod • 3 years ago  
fix spec
Ricky Elrod • 3 years ago  
try this?
Ricky Elrod • 3 years ago  
have to bootstrap
Ricky Elrod • 3 years ago  
latest version
Ricky Elrod • 3 years ago  
I am bad at RPM
Ricky Elrod • 4 years ago  
nuke old patches
Ricky Elrod • 4 years ago  
latest release
Ricky Elrod • 4 years ago  
fix changelog date
Ricky Elrod • 4 years ago  
try this instead
Ricky Elrod • 4 years ago  
fuzz=2
Ricky Elrod • 4 years ago  
try this
Ricky Elrod • 4 years ago  
right patch number
Ricky Elrod • 4 years ago  
RHBZ#1231871
Ricky Elrod • 4 years ago  
rhbz#1181483
Ricky Elrod • 4 years ago  
rhbz#1181483
Ricky Elrod • 4 years ago  
Bump to 4.9.0.1
Ricky Elrod • 5 years ago  
use bootstrap to rebuild
Ricky Elrod • 5 years ago  
bootstrap for el7
Ricky Elrod • 5 years ago  
new so path
Ricky Elrod • 5 years ago  
Latest upstream release (4.9.0)
Ricky Elrod • 5 years ago